/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




.categorydescriptions {

	margin-left:1.13em; 

	margin-top:0;

  margin:10px !important;

}



.categorydescriptions{

  margin:10px !important;

text-align:center !important;

}







h2.woocommerce-loop-category__title {

    font-size: x-large !important;

text-align:center !important;

}

.woocommerce-container .product-title .related.products h3{
	font-size:1.5em;
	float:left;
	font-weight:300 !important;
	font-family:garagegothic;
	letter-spacing:1px;
}